mjx-container {
    text-align: left !important;
    margin-left: 4% !important;
}

.eqn-inline mjx-container {
    margin-left: 0 !important;
    display: inline !important;
}

.modal-item {
    max-height: 40em !important;
    height: 40em !important;
}

.lab-plot {
    min-height: 317px;
}

.modal-indicators li {
    background-color: grey !important;
}

.carousel-item {
    max-height: 40em !important;
    height: 40em !important;
}

.carousel-indicators li {
    background-color: grey !important;
}

.slideshow {
    content: url('/static/lessons/MicrosoftImage.svg');
	padding: 2px;
}

.videomodal {
    content: url('/static/lessons/MicrosoftMovie.svg');
	padding: 2px;
}

/*Exercise V2*/

.state-choice {
    display: flex;
    background-color: #f4f7f7;
}

.state-choice:hover {
    background-color: #7ac3f7;
}

.state-choice-selected {
    display: flex;
    background-color: #7ac3f7;
}

.state-label {
    flex-grow: 1;
    padding-top: 0.2rem !important;
}

.state-checkbox {
    margin-top: 0.5rem !important;
    margin-right: 0.5rem !important;
}

.lab-state-delete-button {
    --bs-btn-bg: #ed8892 !important;
}

.lab-inputs {
    /*border: 0.1rem dashed blue;*/
}

.student-potential {
    cursor: pointer;
	background: white !important;
}

.student-potential-selected {
	background: #1f567d !important;
	color: white;

}

.student-potential-hovered {
	background: lightblue !important;

}

.student-pending {
	background: lightgrey !important;

}

.student-enrolled {
    cursor: pointer;
	background: lightgreen !important;

}

.student-enrolled-selected {
	background: green !important;
	color: white;

}

.student-enrolled-hovered {
	background: lightgreen !important;

}

.instructor-enrolled {
    cursor: pointer;
	background: lightgreen !important;

}

.instructor-enrolled-selected {
	background: green !important;
	color: white;

}

.instructor-enrolled-hovered {
	background: lightgreen !important;

}

.start-hidden {
	display: none;
}

.student-enrolled-cancelled {
	background: grey !important;

}